.section_title {
  padding: 25px 0 20px;
}

.list {
  margin-bottom: 40px;
}

.item {
  margin-bottom: 17px;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.8;
}

.lead__inner, .item__inner a {
  font-size: 12px;
  font-weight: normal;
  color: #666;
}

.lead__inner {
  padding: 8px 0 0 13px;
  font-weight: bold;
}

.list__inner {
  padding: 6px 0 0 0;
}

.item__inner {
  margin-bottom: 4px;
  padding-left: 36px;
  position: relative;
}

.item__inner::after {
  content: "";
  display: block;
  width: 4px;
  height: 1px;
  background-color: #666;
  position: absolute;
  top: 11px;
  left: 26px;
}
